package com.gyee.wisdom.dao.pv_inverter;

import com.gyee.wisdom.common.data.photovoltaic.Inverter;

import java.util.List;

/**
 * @descrition:光伏逆变器
 * @author:WXW
 * @date:2020-04-29
 */
public interface IInverterDao {
    List findByStation(String station);
    List<Inverter> findByLine(String line);
    List<Inverter> findByProject(String project);
    List<Inverter> findByModel(String model);
    List<Inverter> findByStationAndModel(String station,String model);
    Inverter findbyid(String id);
    List<Inverter> findAllInverter();
}
